﻿@{
    ViewBag.Title = "Delinquent family";
}

<div class="exp-event">
    <div class="container">
        <h2 style="font-weight: bold;">Delinquency notice</h2>

        @Html.Raw(ViewBag.DelinquentPolicyNotAllowEnrollTemplate)

    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}